API reference
Uploads
POST
Uploads an image or document (multipart field file) and returns its URL.
Requires the uploads:write scope.
apiKey uploads:writeheader
AuthorizationBearer <token>An API key created in the vendor workspace. Send it as Authorization: Bearer afk_....
Scope: uploads:write
multipart/form-data- body
file*fileFormat
binarySuccess
application/json- response
data*curl -X POST "https://example.com/api/v1/key/uploads" \ -F file="string"{ "data": { "url": "string" }}POST
Uploads a .glb, .gltf or .usdz 3D model (multipart field file).
Requires the uploads:write scope.
apiKey uploads:writeheader
AuthorizationBearer <token>An API key created in the vendor workspace. Send it as Authorization: Bearer afk_....
Scope: uploads:write
multipart/form-data- body
file*fileFormat
binarySuccess
application/json- response
data*curl -X POST "https://example.com/api/v1/key/uploads/model" \ -F file="string"{ "data": { "url": "string" }}